if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='gen_registroEnvio_aux')
begin  
CREATE TABLE gen_registroEnvio_aux (
	uid varchar(500) NULL,
	registroEnvio varchar(300) NULL,
	registroEnvio_codigo varchar(100) NULL,
	registroEnvio_envioCorreo_envioCorreo varchar(300) NULL,
	registroEnvio_envioCorreo_envioCorreo_codigo varchar(100) NULL,
	registroEnvio_registroEnvio_registroEnvio varchar(300) NULL,
	registroEnvio_registroEnvio_registroEnvio_codigo varchar(100) NULL
)
end

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='gen_detalleRegistroEnvio_aux')
begin  
CREATE TABLE gen_detalleRegistroEnvio_aux (
	uid varchar(500) NULL,
	detalleRegistroEnvio varchar(300) NULL,
	detalleRegistroEnvio_codigo varchar(100) NULL,
	detalleRegistroEnvio_registroEnvio_registroEnvio varchar(300) NULL,
	detalleRegistroEnvio_registroEnvio_registroEnvio_codigo varchar(100) NULL
)
end
